Project

General

Profile

Search

Results (23)

Bug #4131 (In Progress): osmo-gsm-manuals: Use leveloffset attribute on common documents
Right now, all documents under osmo-gsm-manua ... ffset.html http://asciidoc.org/userguide.txt 07/26/2019 01:04 PM
Bug #3899 (Resolved): user manuals are not part of debian "-doc" packages
Now that the user manuals are built alongside ... e osmo-bts usermanual + vty reference manual. 04/03/2019 07:26 AM
Feature #3779 (New): explore providing a VM i ... ll of osmocom CNI and related tools installed
For gnuradio this exists (I don't think it's ... imilar, whree we'd start with a stock debian/ubuntu, and then * pull in the osmo* packages via ... to become part of the debian -doc packages) 02/03/2019 11:19 PM
Bug #3720 (Resolved): Jenkins can't upload to rita.osmocom.org
On 22th of November, master-simtrace2 started ... e mechanism (so it is blocked by this issue). 12/06/2018 12:53 PM
Wiki: Osmocom_New_Splits_(BSC_MGW_HLR_MSC)
{{include(Disclaimer-user-content)}} {{>toc}} h1. How to install New Splits using LimeSDR (Ubuntu 16.04) --call voice & sms-- h2. Build L ... c ~/osmobsc/osmo-msc.cfg -M /tmp/bsc_mncc ) 10/06/2018 09:54 AM
Bug #3369 (Resolved): no automatic testing of Debian/Ubuntu packages
We should have some automatic test job for the Debian/Ubuntu packages to ensure that the packaging is con ... f the processes are properly started by them. 06/28/2018 10:12 PM
Bug #3072 (Resolved): osmo-gsm-manuals fail to build since docbook.org move to https
Since a few days ago, docbook.org is redirect ... ENOENT (No such file or directory) </pre> 03/17/2018 01:08 PM
Wiki: MacroBinaryPackages
h2. Binary Packages Osmocom provides binary packages for several flavors of Debian and Ubuntu GNU/Linux on a variety of architectures (i58 ... [[cellular-infrastructure:Binary_Packages]] 03/05/2018 03:27 PM
Support #2834 (Resolved): 2018-01: we should update the 'latest' feeds
Recently, I recommended someone to use the la ... nds: libosmo-mgcp0 but it is not installable" 01/16/2018 02:08 PM
Bug #2640 (Resolved): Debian nightly packages should conflict with debian latest packages
If a user first uses packages from the networ ... vs. the official packages in upstream Debian/Ubuntu. It's not yet clear how we can achieve th ... to a conflict in dpkg packaging information. 11/15/2017 05:49 AM
Wiki: Latest_Builds
{{>toc}} h1. _Latest_ Builds If you req ... pbian 9 (armv7l) * Raspbian 10 (armv7l) * xUbuntu 16.04 (i586, amd64) * xUbuntu 18.04 (i586, amd64) * xUbuntu 18.10 (i586, amd64) * xUbuntu 19.04 (amd64 The Osmocom jenkins will bui ... e.org/repositories/network:/osmocom:/latest/xUbuntu_16.04/ * http://download.opensuse.org/repositories/network:/osmocom:/latest/xUbuntu_18.04/ * http://download.opensuse.org/repositories/network:/osmocom:/latest/xUbuntu_18.10/ * http://download.opensuse.org/repositories/network:/osmocom:/latest/xUbuntu_19.04/ Adding the repository to your Debi ... lists.osmocom.org/mailman/listinfo/gerrit-log 10/28/2017 08:46 PM
Bug #2182 (Closed): nightly builds for libosmo-sccp failing
https://build.opensuse.org/package/live_build_log/network:osmocom:nightly/libosmo-sccp/xUbuntu_16.04/x86_64 <pre> functions -fPIE -pie ... 112s] make[4]: *** [xua_test] Error 1 </pre> 04/25/2017 10:31 AM
Wiki: Accelerate3g5_--_unicornteam
h1. Accelerate3g5 -- Unicorn Team Journal ... 2017/04/10 h2. Building from source * PC:Ubuntu16.04 * HardWare:ip.access nano3G * SoftWar ... 241837.png! [[https://youtu.be/PFH_-vID3AA]] 03/15/2017 10:41 AM
Support #1923 (Rejected): re-enable all nightly package builds
since libdbi is buggy in certain versions, so ... libdbi, re-enable all openbsc i586 builds. 01/19/2017 02:41 PM
Bug #1920 (Closed): some nightly packages from build.opensuse.org missing
Some packages are too old, i.e. not being bui ... 16-Jan-2017 21:05 29K Details </pre> 01/17/2017 12:34 PM
Feature #1860 (Closed): Include Ubuntu 16.04 LTS in nightly builds
The osmocom nightly builds (https://build.ope ... ocom:nightly) should build packages also for Ubuntu 16.04, as it is the latest stable / long term support release. 11/28/2016 07:49 AM
Wiki: Build_from_Source
h1. Build from Source {{>toc}} bq. *Bef ... e [[Binary Packages]] available for Debian + Ubuntu platforms. These are recommended for normal ... u might need to install these packages:_ | |Ubuntu 16.10 | libpcsclite-dev libtalloc-dev libort ... eck sudo make install sudo ldconfig </pre> 11/15/2016 02:06 PM
Support #1719 (Stalled): review different 'getting started' guides in the wiki and unify/update them
There are plenty of different guides on how t ... builds as preferred method for regular users. 05/17/2016 03:39 PM
Wiki: Nightly_Builds
{{>toc}} h1. _Nightly_ Builds sysmocom has setup nightly Debian/Ubuntu source package builds for the current master ... unstable (amd64) * Raspbian 10 (armv7l) * xUbuntu 16.04 (i586, amd64) * xUbuntu 18.04 (i586, amd64) * xUbuntu 18.10 (i586, amd64) * xUbuntu 19.10 (amd64) The Osmocom jenkins will bu ... .org/repositories/network:/osmocom:/nightly/xUbuntu_16.04/ * http://download.opensuse.org/repositories/network:/osmocom:/nightly/xUbuntu_18.04/ * http://download.opensuse.org/repositories/network:/osmocom:/nightly/xUbuntu_18.10/ * http://download.opensuse.org/repositories/network:/osmocom:/nightly/xUbuntu_19.04/ For example, adding the repository ... lists.osmocom.org/mailman/listinfo/gerrit-log 04/03/2016 09:04 PM
Wiki: OpenBSC_with_Asterisk
{{include(Disclaimer-user-content)}} {{>to ... install OpenBSC with Asterisk using LimeSDR (Ubuntu 16.04) h2. Build LimeSDR software and dep ... Now you running OpenBSC with Asterisk :-) 02/19/2016 10:47 PM
Wiki: OpenBSC_LCR_Ubuntu1204
{{include(Disclaimer-user-content)}} This is a brief installation guide for openBSC and LCR on Ubuntu 12.04 32Bit. <pre> sudo apt-get install ... com.org/trac/raw-attachment/wiki/OpenBSC_LCR_Ubuntu12.04/mISDN.diff patch -p1 < mISDN.diff ./c ... s/ sudo ldconfig sudo depmod -a </pre> 02/19/2016 10:47 PM
Wiki: OpenBSC_GPRS
h1. [[OpenBSC:]] GPRS/EDGE Setup page {{>t ... h [E]GPRS The guide below was tested on Ubuntu 15.10 but should work on Debian as well. ... e context menu * _Decode as..._ * _GPRS-NS_ 02/19/2016 10:47 PM
Wiki: Ettus_USRP_B2xx_family
{{include(Disclaimer-user-content)}} This ... e-Req:* The following guide is created on Ubuntu 14.14.03 LTS 64bit with kernel 3.19.0-26-low ... re> *Install Asterisk (ver 1.8 !):* On Ubuntu 14.04 there is no version 1.8 Asterisk anymo ... et/153943558/asterisk-modules_1.8.13.1~dfsg-3ubuntu3_amd64.deb wget http://launchpadlibrarian.net/153943773/asterisk-config_1.8.13.1~dfsg-3ubuntu3_all.deb wget http://launchpadlibrarian.net/153943772/asterisk-dev_1.8.13.1~dfsg-3ubuntu3_all.deb wget http://launchpadlibrarian.net/153943557/asterisk_1.8.13.1~dfsg-3ubuntu3_amd64.deb wget http://launchpadlibrarian.n ... .0.0/24 -t nat -o em1 -j MASQUERADE </pre> 02/19/2016 10:47 PM
    (1-23/23)
    Add picture from clipboard (Maximum size: 48.8 MB)